Bug 1649872

Summary: please update python-cssutils to 1.0.2
Product: [Fedora] Fedora Reporter: Michal Schmidt <mschmidt>
Component: python-cssutilsAssignee: Kevin Fenzi <kevin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: kevin, matthias, todoleza
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-cssutils-1.0.2-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1670431 (view as bug list) Environment:
Last Closed: 2018-11-21 16:52:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1670431    

Description Michal Schmidt 2018-11-14 16:36:28 UTC
Description of problem:
Please update python-cssutils to the current upstream release (1.0.2).

Version-Release number of selected component (if applicable):
python3-cssutils-1.0.1-11.fc29.noarch

How reproducible:
always

Steps to Reproduce:
1. rpm -q python3-cssutils
2.
3.

Actual results:
python3-cssutils-1.0.1-11.fc29.noarch

Expected results:
python3-cssutils-1.0.2-*.fc29.noarch

Additional info:
The latest version of python-cssutils is required by the new version of Gajim, an XMPP client I maintain in Fedora:
https://dev.gajim.org/gajim/gajim/blob/gajim-1.1.0/setup.cfg#L22

Comment 1 Fedora Update System 2018-11-18 17:38:49 UTC
python-cssutils-1.0.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e3c3bb1161

Comment 2 Fedora Update System 2018-11-19 04:57:54 UTC
python-cssutils-1.0.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e3c3bb1161

Comment 3 Fedora Update System 2018-11-21 16:52:59 UTC
python-cssutils-1.0.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.